<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.79.0">
    <title>VARYAG</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/carousel/">
    <!-- Bootstrap core CSS -->
    <link href="assets/dist/css/bootstrap.css" rel="stylesheet">
    <link href="style.css" rel="stylesheet">




    <!-- Custom styles for this template -->
    <link href="carousel.css" rel="stylesheet">
</head>
<body class="bg-dark">

<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="index.html">VARYAG
<!--                <img src="img/logo.jpg" width="30" class="d-inline-block align-top">-->
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav me-auto mb-2 mb-md-0">
                    <li class="nav-item active">
                        <a class="nav-link" aria-current="page" href="index.html">Главная</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Тренеры</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="schedule.html">Расписание</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Цены</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="gallery.html">Галерея</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Контакты</a>
                    </li>
                </ul>
                <div class="d-flex">
                    <ul class="navbar-nav me-auto mb-2 mb-md-0">
                        <li class="nav-item nav-link">
                            <img src="svg/telephone.svg" width="20">
                        </li>
                        <li class="nav-item nav-link">+7 (903) 728-40-90</li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
</header>

<main>

    <!-- -------------------------КАРУСЕЛЬ------------------------- -->

    <div id="myCarousel" class="carousel slide" data-bs-ride="carousel">
        <ol class="carousel-indicators">
            <li data-bs-target="#myCarousel" data-bs-slide-to="0" class="active"></li>
            <li data-bs-target="#myCarousel" data-bs-slide-to="1"></li>
            <li data-bs-target="#myCarousel" data-bs-slide-to="2"></li>
        </ol>
        <div class="carousel-inner slider">
            <div class="carousel-item active" style="background-image: url('img/sliderCoach2.jpg')">
                <div class="container">
                    <div class="carousel-caption">
                        <h1>Лучшие тренеры Подольска</h1>
                        <p>Тренеры в наших клубах подбирают нагрузку, учитывая ваш уровень подготовки. С вами будут работать лучшие специалисты.</p>
                        <p><a class="btn btn-lg btn-primary" href="#" role="button">Наши тренеры</a></p>
                    </div>
                </div>
            </div>
            <div class="carousel-item" style="background-image: url('img/sliderCoach2.jpg')">
                <div class="container">
                    <div class="carousel-caption">
                        <h1>Гибкий график</h1>
                        <p> Программы для новичков и для опытных спортсменов. Занятия для мужчин, девушек и детей. В группах и персонально.    </p>
                        <p><a class="btn btn-lg btn-primary" href="#" role="button">Расписание</a></p>
                    </div>
                </div>
            </div>
            <div class="carousel-item" style="background-image: url('img/sliderCoach2.jpg')">
                <div class="container">
                    <div class="carousel-caption">
                        <h1>Современные спортзалы</h1>
                        <p>Большой зал бокса с рингом, все современное оборудование, предназначенное для тренировок по боксу, просторные раздевалки.</p>
                        <p><a class="btn btn-lg btn-primary" href="#" role="button">Подробнее</a></p>
                    </div>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#myCarousel" role="button" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </a>
        <a class="carousel-control-next" href="#myCarousel" role="button" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </a>
    </div>


    <!-- Marketing messaging and featurettes
    ================================================== -->
    <!-- Wrap the rest of the page in another container to center all the content. -->

    <div class="container marketing">

        <!-- Three columns of text below the carousel -->

<!--        <div class="row">-->
<!--            <div class="col-lg-4">-->
<!--                    <img class="marketing-img" src="svg/coach.svg">-->
<!--                <h2></h2>-->
<!--                <p><a class="btn btn-secondary" href="#" role="button">Наши тренеры</a></p>-->
<!--            </div>-->
<!--            <div class="col-lg-4">-->
<!--                <img class="marketing-img" src="svg/schedule.svg">-->
<!--                <h2></h2>-->
<!--                <p><a class="btn btn-secondary" href="#" role="button">Расписание</a></p>-->
<!--            </div>-->
<!--            <div class="col-lg-4">-->
<!--                <img class="marketing-img" src="svg/red-card.svg">-->
<!--                <h2></h2>-->
<!--                <p><a class="btn btn-secondary" href="#" role="button">О клубе</a></p>-->
<!--            </div>-->
<!--        </div>-->

        <!-- START THE FEATURETTES -->
        <div class="container">
            <div class="row row-cols-1 row-cols-md-3 mb-3 text-center">
                <div class="col">
                    <div class="card mb-4 shadow-sm">
                        <div class="card-header">
                            <h4 class="my-0 fw-normal">Разовое посещение</h4>
                        </div>
                        <div class="card-body">
                            <h1 class="card-title pricing-card-title">500р</h1>
                            <ul class="list-unstyled mt-3 mb-4">
                                <li>В любое удобное для вас время</li>
                                <li></li>
                                <li></li>
                                <li></li>
                            </ul>
                            <button type="button" class="w-100 btn btn-lg btn-primary base-btn">Записаться</button>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card mb-4 shadow-sm">
                        <div class="card-header">
                            <h4 class="my-0 fw-normal">Персональная тренировка</h4>
                        </div>
                        <div class="card-body">
                            <h1 class="card-title pricing-card-title">1500р</h1>
                            <ul class="list-unstyled mt-3 mb-4">
                                <li>С одним человеком</li>
                                <li>1.5 часа</li>
                                <li></li>
                                <li></li>
                            </ul>
                            <button type="button" class="w-100 btn btn-lg btn-primary base-btn">Записаться</button>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card mb-4 shadow-sm">
                        <div class="card-header">
                            <h4 class="my-0 fw-normal">Абонемент</h4>
                        </div>
                        <div class="card-body">
                            <h1 class="card-title pricing-card-title">3500р</h1>
                            <ul class="list-unstyled mt-3 mb-4">
                                <li>24 занятия</li>
                                <li>Срок действия 1 месяц</li>
                                <li></li>
                                <li></li>
                            </ul>
                            <button type="button" class="w-100 btn btn-lg btn-primary base-btn">Записаться</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <hr class="featurette-divider">

        <div class="row featurette">
            <div class="col-md-7">
                <h2 class="featurette-heading">О нас
                </h2>
                <p class="lead">Подольский филиал сети клубов тайского бокса «Варяг» был основан в 2007 году и с тех пор является кузницей бойцов, выступающих как на профессиональном, так и на любительском ринге</p>
            </div>
            <div class="col-md-5">
                <img src="img/forMainMenu.jpg" width="100%">
            </div>
        </div>

        <hr class="featurette-divider">

        <div class="row featurette">
            <div class="col-md-7 order-md-2">
                <h2 class="featurette-heading">О нас
                </h2>
                <p class="lead"></p>
            </div>
            <div class="col-md-5 order-md-1">
                <img src="img/forMainMenu.jpg" width="100%">
            </div>
        </div>

        <hr class="featurette-divider">

        <div class="row featurette">
            <div class="col-md-7">
                <h2 class="featurette-heading">О нас
                </h2>
                <p class="lead">Подольский филиал сети клубов тайского бокса «Варяг» был основан в 2007 году и с тех пор является кузницей бойцов, выступающих как на профессиональном, так и на любительском ринге</p>
            </div>
            <div class="col-md-5">
                <img src="img/forMainMenu.jpg" width="100%">
            </div>
        </div>

        <hr class="featurette-divider">

        <!-- /END THE FEATURETTES -->

    </div><!-- /.container -->

<!--    -------MAP------- -->
    <div id="map">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1379.4442886737431!2d37.53086258145437!3d55.4219601191177!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x414aa83b2c6219e3%3A0x20bfb94b5e2f34b6!2z0KLRgNGD0LQ!5e0!3m2!1sru!2sru!4v1612983964899!5m2!1sru!2sru" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
    </div>

    <!-- FOOTER -->
    <footer class="container">
        <ul>
            <li>г.Подольск ул. Готвальда д.4а</li>
            <li>+7 (903) 728-40-90</li>
            <li>ПН-ПТ: 18:00-22:30</li>
            <li>СБ: 10:00-14:00</li>
        </ul>
        <p class="float-end"><a href="#">Наверх</a></p>
        <p>&copy; 2021 Company, Inc. </p>
    </footer>
</main>


<script src="assets/dist/js/bootstrap.bundle.min.js"></script>

<!--<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkwHcoCLbpQLHpkgNbWtEgUzusn1GxuIM"></script>-->
<script src="script.js"></script>



</body>
</html>
